body {
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-position: fixed!important;
    height: 100%!important;
    text-align: center;
    font-family: Helvetica;
    /*font-size:1em; */
    color: #333;
}
.oscuro {
    background: rgba(0, 0, 0, 0.8);
    height: 100vh;
    display: grid;
}
.box {
    background: #e8e4e4;
    line-height: 76vh;
    height: 70vh;
    width: 79vw;
    margin: 15vh auto;
    padding: 5px;
    border-top: 1.5vh solid #f07d3b;
}
.vertical-middle {
    line-height: 1.2;
    /* display: inline-block; */
    display: block;
    vertical-align: middle;
    padding: 6vh;
    height: 100%;
}
.center-col {
    margin: 0 auto;
}
.formulario {
    background: #f07d3b;
    border-radius: 20px;
    padding: 20px 8vh;
    height: 100%;
    margin: 0 5vh;
}
.formulario label {
    color: #fff;
    font-size: 2vh;
    font-weight: 100;
    margin: 1vh 1px;
    display: flex;
    margin-top: 2.5vh;
}
.formulario input {
    color: #fff;
    box-shadow: none;
    border: none;
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.5);
    font-size: 3vh;
    height: auto;
    margin: 1vh 1px;
}
.formulario input:focus {
    box-shadow: none;
}
.content, .content .row, .content .row .col-md-6, .content .row .col-md-6 .center-col {
    height: 100%;
}
.formulario .btn-enviar {
    background: rgba(255, 255, 255, 0.5);
    border: none;
    box-shadow: none;
    border-radius: 15px;
    color: #fff;
    padding: 10px 8vw;
    font-size: 2.5vh;
    margin: 5vh 1px;
}
.text-edifica img {
    width: 60%;
    margin: 0 auto;
}
.text-edifica {
    padding: 2.5vh;
        transform: translateY(4vh);
}
.text-edifica h2 {
    font-size: 4.5vh;
    font-weight: 700
}
.text-edifica .titulo1 {
    color: #f07d3b;
}
.text-edifica .titulo2 {
    color: #000;
}
.text-edifica p {
    font-size: 2.2vh;
}
.text-edifica .negrita {
    font-weight: 500;
}
.alerta {
    position: absolute;
    right: 0vw;
    top: 2.5vh;
    display: -webkit-box;
}
.alerta i {
    background: #3bd41f;
    color: #fff;
    border-radius: 50%;
    padding: 5px;
}
.alerta p {
    color: #fff;
}
.alerta2 {
    position: absolute;
    right: 0vw;
    top: 2vh;
    display: -webkit-box;
}
.alerta2 i {
    background: red;
    color: #fff;
    border-radius: 50%;
    padding: 5px;
}
.alerta2 p {
    color: #fff;
}
body {
    font-family: 'Gotham-Medium';
}
.Gotham-Bold {
    font-family: 'Gotham-Bold';
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('../font/gotham/Gotham-Bold.otf') format('truetype');
}
@font-face {
    font-family: 'Gotham-Medium';
    src: url('../font/gotham/Gotham-Medium.otf') format('truetype');
}
@media only screen and (max-width: 1025px) {
    .box {
        line-height: 80vh;
        height: fit-content;
        width: 84vw;
        margin: 10vh auto;
        padding: 5px;
    }
    .oscuro {
        height: fit-content;
    }
    .text-edifica h2 {
        font-size: initial;
    }
    .text-edifica {
        padding: 0;
        margin: 0 1vh;
    }
    .text-edifica p {
        font-size: initial;
    }
    .vertical-middle {
        padding: 2vh;
    }
    .vertical-middle {
        height: auto;
    }
    .formulario {
        padding: 2px 4vh;
        margin: 3vh 2vh;
    }
    .formulario label {
        font-size: small;
    }
    .formulario input {
        font-size: initial;
    }
    .formulario .btn-enviar {
        font-size: initial;
        margin: 2vh 1px;
    }
}
@media (min-width: 736px) and (max-width: 768px) {
    .box {
        margin: 14vh auto;
    }
}
@media (min-width: 768px) and (max-width: 1025px) {
    .oscuro {
        height: 100vh!important;
    }
}
@media (min-width: 800px) and (max-width: 1025px) {
    .box {
        margin: 21vh auto;
    }
}